defaults.ini
arch.set
elec.set
mech.set
cnc.set
siteplan.set
contour.set
sketch.set
outline.set
user.set
1
0
0
0
0
0
0
0
0
0
standard.net
standard.net
number.net
54
10
1
0
1
0
1
0
0
0
0
0
2
0
2
2
1
0
0
32767
65535
4
6
0
1
1
75
** unused **
** unused **
** unused **
** unused **
BatchIn
BatchOut
6
0
8
1
** unused **
0
0
0.7
1
1
1
1
1
0
0
0
0
1
0
0
16
0
1
1
1
0
0
0
0
2
0
